event=Event
email=Email
set=Set
reset=Reset
vivaldilog=MSM Log
systemlog=System Log
Events=Alert Settings
EmailSettings=Mail Server
sms=SMS
popup=Popup
Global=Global
useglobal=Actions based on Severity
commit=OK
revert=Load from Monitor
add=Add
remove=Remove
SMTPserver=SMTP Server
edit=Edit
pressenter=Press Enter to Commit your Change
newaddress=New recipient email address
addaddress=Add Email Address
Actions=Actions
Configuration=Configure Alerts
File=File
exit=Cancel
Help=Help
about=About
aboutMessage= MSM Monitor Configurator v 01-01-13
sev=Severity
sevLevel=Severity Level
id=ID   
eventsHeader=   Event Description 
globalsHeader= SEVERITY
description=Description
selectEvent= select the event you want to configure
selectSev= select the severity level you want to configure
selectAction= add this action 
unselectAction= remove this action 
usesGlobal= value set by the Global Configuration
mailError= The monitor could not send E-mail
configRead=Configuration loaded from Monitor
configSent=Configuration sent to Monitor
defineRules= Define rules
defineExceptions= Define exceptions
selectEvent= Select an Event
changeSeverity=Change Events Severity
close=Close
setDel=Alert Delivery Methods
setSev=Severity 
Configurator=Configure Alerts
MonitorConfigurator=Monitor Configure Alerts
CIMOMMonitorConfigurator=CIMOM Configure Alerts
gracefulExit=Monitor is unreachable, Configuration is Impossible
cancel=Cancel
serversender=Server and sender
test=Test
ok=OK
INFO=Information
WARNING=Warning
CRITICAL=Critical
FATAL=Fatal
apply=Apply
recipients=Recipients
deliverAlertsby=Alert Delivery Method
senderaddress=Sender email address
EmailAddresses=Recipient email addresses
newemailaddress=New recipient email address
testEmailPanel=Email
restore=Restore defaults
Username=User name
Password=Password
changeIndividualSev=Change Individual Events
load=Load Backup
save=Save Backup
loadBackupInfoWarning=When you load a saved backup file, all unsaved \
		    \nchanges made in the current session will be lost.
loadBackupInfoConfirm=Are you sure you want to load a backup file? 		     
loadBackupTitle=Confirm Load Backup
confirmCancelConfigureAerts=All changes will be lost. Are you sure you want to close the window?
alertSettingsInfo=<html>You may edit the alert delivery methods for each event severity level. All<br>events at that severity level will use the listed alert delivery methods<br>unless you define exceptions by changing individual events.</html>
mailSentHeader=Test Email Success
mailSentSuccess= Test E-Mail has been sent
mailSentDesc=A test email was sent to the selected recipients.
mailError=Test Email Failed
mailErrorDesc=The test email could not be sent. \
	    \nCheck the mail server settings and try again.
restoreDefaultsWarning=When you restore the default values, all events will \
		     \nrevert to the default alert delivery methods for their \
		     \ndefined severity level.\
		     \n\nAre you sure you want to restore the default alert \
		     \ndelivery methods?
confirmRestoreDefaults=Confirm Restore Defaults
events=Events
checkboxMessage=This server requires authentication
permissionDenied=Permission Denied